


#navbar {font-family: 'Merriweather', serif; font-size: 13pt;}
.dispo {
  background: linear-gradient(
    to right, 
    #242424 0%, 
    #242424 40%, 
    #c35327 40%, 
    #c35327 100%
  );
}


.gal h4 {margin-bottom: 25px; text-transform: none;}

.photo {position: relative; z-index: 15;}
.photo ul {padding: 0; margin: 0; z-index: 3000; position:relative;}
.photo li {display: block; border-bottom: 1px dotted #CCC; font-size: 13pt; padding: 10px 0 15px 0; margin-bottom: 10px; text-transform: uppercase;}

.tarifs {font-family: 'Roboto', sans-serif; font-size: 10pt;}

.tarifs thead th {padding: 15px; text-align:center; background: #c35327;}

.quicklinks ul {padding: 0; margin: 0; font-family: "Open Sans"; text-transform: uppercase; font-size: 9pt;}
.quicklinks li {display: block; padding: 10px 0 10px 0; margin-bottom: 10px; border-bottom: 1px dotted #CCC; font: inherit;}
.quicklinks li a {color: #cecece; text-decoration: none;}

.modal h3, .modal h5 {margin-top: 15px;}
blockquote {border-left: #c35327 4px solid; background: #ededed; padding: 15px; font-family: 'Roboto', sans-serif; font-size: 10pt; margin-top: 20px;}
.invoice {font-family: "Open Sans"; font-size: 11pt; text-align: right; padding: 10px 0 10px 0; line-height: 15pt; margin-top: 15px; text-align: right;}
.invoice .total {font-weight: 700;}

h2.slide-title {font-size: 48pt;}